.margin-bot-20{	margin-bottom: 20px !important; }
.margin-bot-30{	margin-bottom: 30px !important; }
.pad-top-20{ padding-top: 20px !important; }
.pad-bot-20{ padding-bottom: 20px !important; }

p.message_main{
	font-weight:700;
	font-size:32px;
	margin-top: 25px;
}
p.message_sub{
	font-weight:100;
	font-size:19px;
	margin-top: 15px;
	color: #4e4c4c;
}
.shawLogo{
	height: 400px;
	width: 390px;
}

.button-rounded {
	cursor: pointer;
	margin: 0;
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding: 9px 35px;
	background: #00a7f0;
	border: none;
	border-radius: 50vh;
	transition: none;
	font-family: Shaw;
	font-size: 16px;
	text-align: center;
	color: #fff;
	font-weight: 600;
}

.button-rounded-hollow {
	background: #fff;
	border: 2px solid #00a7f0;
	border-radius: 50vh;
	line-height: inherit;
	margin: 0;
	padding: 10px 35px;
	text-decoration: none;
	vertical-align: middle;
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #00a7f0;
	font-weight: bold;
}

button.btn-active{
	background-color: #007FB6;
    border: 2px solid #1088C2;
    color: #FFFFFF;
    cursor: pointer;
	font-size: 20px;
    display: inline-block;
    border-radius: 0;
    padding: 0;
    margin: 15px 0px 0px -220px;
	margin: 15px 0px 0px -2px;
    height: 50px;
    width: 100%;
    min-width: 210px;
    max-width: 250px;
    text-align: center
	
}
button.btn-active:hover, button.btn-active:active, button.btn-active:focus{
	background-color: #007FB6;
    border: 2px solid #1088C2;
    color: #FFFFFF;
}
.right-description{
	display: none;
    background-color: white;
    display: inline-block;
    margin: 0px 0px 0px -75px;
    padding: 0 36px 35px;
}
#botslogo{  
	height: 185px;
    margin: 0px 20px 20px 0;
}
@media (max-width: 991px){
.button {
    font-size: 25px;
    height: 50px;
    min-width: 150px;
	max-width:100%;
    font-size: 20px;
    margin: 15px 20px 20px 0px;
}

button.btn-active{max-width:100%}
}
@media (max-width: 991px){
	.right-description{border:none}
	.logo-section {
  height: 55px;
  margin: 40px auto 15px;
}
}
@media (min-width: 991px){
	.error_row{
	margin-top: 180px;
}
.logo-section {
  height: 55px;
  margin: 70px auto 15px;
}
button.btn-active{
    margin: 15px 0px 0px -220px;
}
	
}
@media (min-width: 767px) and (max-width: 991px){
	button.btn-active{
    margin: 15px 0px 0px -240px;
	max-width: 60%;
	font-size: 26px;
	height: 70px;
}
p.message_main {
	font-weight:700;
    font-size: 32px;
	margin-top: 25px;
}
p.message_sub {
	font-weight:100;
    font-size: 19px;
	margin-top: 15px;
	color: #4e4c4c;
}
}

@media (min-height: 910px) and (min-width: 850px){
	html, body {
  	 overflow: hidden;
  	}
}
 


.shaw {
    background:url(../images/Shaw_logo_x2.png) 0 0 no-repeat;
    background-size:30% auto;

}

.logo-section_autopost{
	height: 55px;
  margin: 40px auto 15px;
}

@media (max-width: 460px) {
 	
 	.shaw {
      background-size:45% auto;
	      margin-top: 20px;
     }
	 p.message_main {
       font-size: 24px;
	}
	p.message_sub {
	   font-size: 15px;
	   font-weight:500;
	}
	.error_row{
	margin-top: 0px;
}
}
@media (max-width: 380px) {
 	.shaw {
      background-size:45% auto;
	  margin-top: 20px;
    }
	.error_row{
	margin-top: 0px;
}	
}
@media (max-width: 319px) {
	.shaw {
	      margin-top: 20px;
    }
	p.message_main {
      font-size: 12px;
	}
	.body {
	  font-size: 13px;
	}
	.error_row{
	margin-top: 0px;
}	
}

@media (max-width: 348px) {
	.shaw {
	      margin-top: 20px;
    }
	p.message_main {
	   font-size: 21px;
	}
	p.message_sub {
	   font-size: 12px;
	   font-weight:500;
	}
	.error_row{
	margin-top: 0px;
}	
}

@media (max-width: 250px) {
	.shaw {
	      margin-top: 20px;
    }
	p.message_main {
       font-size: 12px;
	}
	.logo-section {
	   height: 30px;
	}
	.error_row{
	margin-top: 0px;
}	
}

@media (max-width: 225px) {
	.shaw {
	      margin-top: 20px;
    }
	p.message_main {
    	font-size: 10px;
	}
	.logo-section {
	    height: 30px;
		margin-top:20px;
	}
	.error_row{
	margin-top: 0px;
}	
}

@media (max-width: 200px) {
	.shaw {
	      margin-top: 20px;
    }
	p.message_main {
    	font-size: 9px;
	}
	.logo-section {
	    height: 30px;
		margin-top:20px;
	}
	.button {
	    min-width: 100px;
	}
	.error_row{
	margin-top: 0px;
}	
}
@media (max-width: 180px) {
	.shaw {
	      margin-top: 20px;
    }
	p.message_main {
    	font-size: 8px;
	}
	.logo-section {
	    height: 30px;
		margin-top:20px;
	}
	.button {
	    min-width: 100px;
	}
	.error_row{
	margin-top: 0px;
}	
}
